.three-column-card-sec {
    background: #F3F6F9;
    padding: 60px 0;
}

.three-column-card-sec .section-title {
    max-width: 570px;
}

.three-column-card-sec .card-col {
    width: 33.33%;
    padding: 0 10px;
    margin-bottom: 20px;
}

.three-column-card-sec .card-item {
    height: 100%;
    border-radius: 20px;
    border: 1px solid #DBDFE4;
    background: #FFF;
    box-shadow: 0 8px 15px 0 rgba(149, 157, 165, 0.10);
    overflow: hidden;
}

.three-column-card-sec .card-item .image {
    position: relative;
    height: 240px;
    overflow: hidden;
}

.three-column-card-sec .card-item .image:before {
    content: '';
    background: linear-gradient(0deg,
            rgba(0, 0, 0, .75) 0%,
            rgba(0, 0, 0, .2) 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    transition: all .5s ease;
}

.three-column-card-sec .card-item .image:after {
    content: '';
    background: linear-gradient(180deg,
            rgba(2, 14, 28, 0.00) -40.83%,
            #020E1C 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    transition: all .5s ease;
}

.three-column-card-sec .card-item:hover .image:after {
    opacity: 1;
}

.three-column-card-sec .card-item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s;
}

.three-column-card-sec .card-item:hover .image img {
    transform: scale(1.05);
}

.three-column-card-sec .column-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px -20px -10px;
    justify-content: center;
}

.three-column-card-sec .card-item .text {
    padding: 15px 20px;
}

.three-column-card-sec .card-item .text h3,
.three-column-card-sec .card-item .text h3 a {
    color: #0E2847;
    font-family: "Encode Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 5px;
}

.three-column-card-sec .card-item .text p {
    color: rgba(14, 40, 71, 0.80);
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

.three-column-card-sec .btn-wrapper {
    text-align: center;
    margin-top: 30px;
}


/* Hover Content CSS */

.three-column-card-sec .hover-content {
    position: absolute;
    left: 20px;
    right: 10px;
    bottom: -100%;
    max-height: 215px;
    overflow-y: auto;
    opacity: 0;
    z-index: 2;
    padding-right: 10px;
    transition: all .5s ease;
}

.three-column-card-sec .hover-content p {
    margin: 0;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    color: rgba(255, 255, 255, 0.80);
}

.three-column-card-sec .card-item:hover .hover-content {
    bottom: 15px;
    opacity: 1;
}

.three-column-card-sec .card-item:hover .image:before {
    opacity: 1;
}

/* Scrollbar */

.three-column-card-sec .hover-content::-webkit-scrollbar {
    width: 4px;
}

.three-column-card-sec .hover-content::-webkit-scrollbar-track {
    background: transparent;
}

.three-column-card-sec .hover-content::-webkit-scrollbar-thumb {
    background: #fff;
    border-radius: 20px;
}


/* Responsive */

@media only screen and (max-width: 1199px) {
    .three-column-card-sec .card-col {
        width: 33.33%;
    }

    .three-column-card-sec .card-item .image {
        height: 190px;
    }

    .three-column-card-sec .hover-content {
        max-height: 170px;
    }
}

@media only screen and (max-width: 991px) {
    .three-column-card-sec .card-col {
        width: 50%;
    }
}

@media only screen and (max-width: 767px) {
    .three-column-card-sec .card-col {
        width: 100%;
    }
}